import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InstructorProfileApproveTableComponent } from './instructor-profile-approve-table.component';

describe('InstructorProfileApproveTableComponent', () => {
  let component: InstructorProfileApproveTableComponent;
  let fixture: ComponentFixture<InstructorProfileApproveTableComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ InstructorProfileApproveTableComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(InstructorProfileApproveTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
